.fx-accordion {
    position: relative;
}

.fx-accordion__panel__toggle {
    list-style-type: none !important;
    margin: 0;
    display: block;
    color: #fff;
    line-height: 1.2em;
    background: transparent;
    padding: 0 46px 0 0;
    text-decoration: none;
    border: none;
    border-radius: 0;
    width: 100%;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: "Work Sans", sans-serif;
    text-align: left;
    position: relative;
}

.fx-accordion__panel__toggle:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle,
.fx-accordion__panel__toggle:hover,
.fx-accordion__panel__toggle:focus {
    text-decoration: none;
}

.fx-accordion__panels {
    border-radius: 5px;
    overflow: hidden;
}

.fx-accordion--inner .fx-accordion__panel .fx-accordion__panel__toggle:after {
    right: 15px;
}

.fx-accordion__panel .fx-accordion__panel__toggle:after {
    content: "\e904";
    font-family: "sc-icon";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    font-size: 26px;
    color: #fff;
    font-weight: normal;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
    content: "\e90f";
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion__panel__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    opacity: 0.15;
}

.fx-accordion__panel {
    position: relative;
    z-index: 1;
    padding: 24px 25px 24px 25px;
}

.fx-accordion__panel {
    background-color: #1d73be;
}

.fx-accordion__panel:nth-child(even) {
    background: linear-gradient(360deg, rgba(2, 180, 215, 0.85) 0%, #02b4d7 100%);
}

.fx-accordion__panel__content {
    margin: 10px 0 5px;
    color: #fff;
    padding-right: 20px;
}

.fx-accordion__panel__content p {
    margin: 0 0 20px;
}

.fx-accordion__panel__content p:last-child {
    margin: 0;
}

.fx-accordion__top-content {
    margin: 0 0 25px;
}

.fx-accordion--inner .fx-accordion__panel {
    background: #fff;
    padding: 0;
    overflow: hidden;
    border-radius: 5px;
    border: 2px solid #f5f5f5;
}

.fx-accordion--inner .fx-accordion__panel.is-expanded {
    border: none;
}

.fx-accordion .bg-blue .fx-accordion__panel .fx-accordion__panel__toggle:after,
.fx-accordion .bg-blue--gradient .fx-accordion__panel .fx-accordion__panel__toggle:after {
    top: 50%;
    right: 15px;
    font-size: 18px;
    transform: translate(0, -50%);
    color: #02b4d7;
}

.fx-accordion--inner .fx-accordion__panel__toggle {
    color: #030b12;
    background: transparent;
    padding: 24px 44px 24px 15px;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 5px;
}

.fx-accordion--inner .is-expanded .fx-accordion__panel__toggle {
    background: #0465b0;
    color: #fff;
    border-radius: 5px 5px 0 0;
}

.fx-accordion--inner.bg-blue .is-expanded .fx-accordion__panel__toggle {
    background: #02b4d7;
    color: #fff;
    border-radius: 5px 5px 0 0;
}

.fx-accordion--inner .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
    color: #fff;
}

.fx-accordion--inner .fx-accordion__panels {
    flex-direction: column;
    display: flex;
    gap: 20px;
}

.fx-accordion--inner .fx-accordion__panel__toggle:before {
    display: none;
}

.fx-accordion--inner .fx-accordion__panel__content {
    color: #2f2f2f;
    margin: 0;
    padding: 20px 15px;
    border: 2px solid #f5f5f5;
    border-radius: 0 0 5px 5px;
}

.bg-blue--gradient {
    background: linear-gradient(90deg, #0465b0 50%, #02b4d7 100%);
    color: #fff;
}

.bg-blue--gradient .fx-accordion__top-content .sub-heading,
.bg-blue--gradient .fx-accordion__top-content h2 {
    color: #fff;
}

.bg-blue--gradient.fx-accordion--inner .is-expanded .fx-accordion__panel__toggle {
    background: #02b4d7;
}

.fx-accordion--inner .fx-accordion__panel__toggle:after {
    color: #02b4d7;
}

@media (min-width: 768px) {
    .fx-accordion__top-content {
        margin: 0 0 35px;
    }

    .fx-accordion__panel__toggle {
        font-size: 26px;
    }

    .fx-accordion__panel {
        padding: 33px 30px 33px 40px;
    }

    .fx-accordion__panel__toggle {
        padding: 0;
        padding-right: 40px;
    }

    .fx-accordion__panel__content {
        margin: 20px 0 5px;
        padding-right: 20px;
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        top: 50%;
        transform: translateY(-50%);
        right: 0;
        font-size: 32px;
    }

    .fx-accordion--inner .fx-accordion__panel__toggle {
        padding: 24px 44px 24px 20px;
        font-size: 24px;
    }

    .fx-accordion--inner .fx-accordion__panel__content {
        padding: 15px 20px;
    }

    .fx-accordion--inner .fx-accordion__top-content {
        margin: 0 0 50px;
    }
}

@media (min-width: 1200px) {
    .fx-accordion__top-content {
        margin: 0 0 55px;
    }

    .fx-accordion__panels {
        display: flex;
        position: relative;
    }

    .experience-year-text {
        font-size: 60px;
        font-weight: 700;
        color: #2f2f2f;
        opacity: 0.1;
        font-family: "Work Sans", sans-serif;
        line-height: 1em;
        text-transform: uppercase;
    }

    .fx-accordion__panel {
        padding: 20px 20px 35px 20px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        width: 200px;
        min-height: 475px;
        z-index: 2;
        transition: flex 0.5s ease-in-out;
    }

    .fx-accordion__panel__bg {
        opacity: 1;
    }

    .fx-accordion__panel:after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(270deg, rgba(29, 115, 190, 0.85) 0%, #1d73be 100%);
    }

    .fx-accordion__panel:nth-child(even):after {
        background: linear-gradient(270deg, rgba(2, 180, 215, 0.85) 0%, #02b4d7 100%);
    }

    .fx-accordion__panel__toggle {
        position: unset;
        font-size: 22px;
        z-index: 1;
    }

    .fx-accordion__panel.is-expanded {
        padding: 95px 108px 95px 76px;
        justify-content: center;
        width: calc(100% - 400px);
        z-index: 1;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
        font-size: 38px;
    }

    .fx-accordion__panel .fx-accordion__panel__content {
        transition: all 1s ease-in-out;
        opacity: 0;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__content {
        opacity: 1;
    }

    .fx-accordion__panel__content p {
        margin: 0 0 34px;
    }

    .fx-accordion__panel__content {
        margin: 20px 0 0;
        z-index: 1;
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        top: 50%;
        transform: translate(0, -50%);
        right: unset;
        font-size: 18px;
        content: "\e901";
        left: -50px;
        width: 50px;
        height: 50px;
        background: #1d73be;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 7px 0 0 7px;
    }

    .fx-accordion__panel:nth-child(even) .fx-accordion__panel__toggle:after {
        background: #02b4d7;
    }

    .fx-accordion__panel.is-expanded:after {
        opacity: 0;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__bg {
        opacity: 0.15;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
        opacity: 0;
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        left: unset;
        right: -50px;
        content: "\e900";
        border-radius: 0 7px 7px 0;
    }

    .fx-accordion__panel:first-child:after {
        background: linear-gradient(90deg, rgba(29, 115, 190, 0.85) 0%, #1d73be 100%);
    }

    .fx-accordion--inner .fx-accordion__panel {
        width: 100%;
        min-height: unset;
    }

    .fx-accordion--inner .fx-accordion__panel.is-expanded {
        padding: 0;
        width: 100%;
        min-height: unset;
        z-index: 1;
    }

    .fx-accordion--inner .fx-accordion__panel__toggle {
        position: relative;
        font-size: 26px !important;
        padding: 23px 74px 23px 30px;
    }

    .fx-accordion--inner .fx-accordion__panel__toggle:after {
        width: auto !important;
        height: auto !important;
        content: "\e904" !important;
        background: transparent;
        right: 30px !important;
        border-radius: 0;
        top: 50% !important;
        transform: translate(0, -50%) !important;
        opacity: 1 !important;
        margin: 0 !important;
        left: unset;
        background: transparent !important;
        z-index: 5;
        color: #02b4d7;
    }

    .fx-accordion--inner .fx-accordion__panel:after {
        display: none;
    }

    .fx-accordion--inner .is-expanded .fx-accordion__panel__toggle:after {
        content: "\e90f" !important;
    }

    .fx-accordion--inner .fx-accordion__panel__content {
        padding: 20px 30px 30px;
    }

    .fx-accordion--inner .fx-accordion__panels {
        gap: 30px;
    }

    .fx-accordion__panel:first-child:not(.is-expanded) .fx-accordion__panel__toggle:after {
        left: unset;
        right: -50px;
        content: "\e900";
        border-radius: 0 7px 7px 0;
        background: var(--blue);
    }

    .fx-accordion__panel:last-child.is-expanded .fx-accordion__panel__toggle:before {
        width: calc(100% - 50px) !important;
    }

    .fx-accordion .fx-accordion__panels {
        max-height: 475px;
    }

    .fx-accordion.fx-accordion--inner .fx-accordion__panels {
        max-height: unset;
    }

    .fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
        opacity: 0;
        height: 0;
    }

    .fx-accordion__panel {
        transition: flex 0.5s ease, width 0.5s ease-in-out;
    }

    .fx-accordion__panel:nth-child(even).no-expanded .fx-accordion__panel__toggle:after {
        background: #02b4d7;
        opacity: 1;
        left: unset;
        right: -50px;
        border-radius: 0 7px 7px 0;
        content: "\e900";
    }

    .fx-accordion__panel:first-child.is-expanded
        + .fx-accordion__panel:nth-child(even).no-expanded
        .fx-accordion__panel__toggle:after {
        background: #02b4d7;
        opacity: 1;
        right: unset;
        border-radius: 7px 0 0 7px;
        content: "\e901";
    }

    .fx-accordion__panel:first-child.no-expanded {
        z-index: 5;
    }

    .fx-accordion__panel:first-child.no-expanded .fx-accordion__panel__toggle:after {
        background: var(--blue);
        opacity: 1;
        left: unset;
        right: -50px;
        border-radius: 0 7px 7px 0;
        content: "\e900";
    }
}
